<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Hello git</title>
    <link rel="stylesheet" href="style.css">
  </head>  
  <body>
  <h1 id="div-1">Je suis un gateau de riz</h1>
  <div id="div-2"></div>
  <div id="div-3"></div>
  <div id="div-4"></div>
  <div id="div-5"></div>
  </body>
</html>
